Subject: Viewing diffuse orbitals

From: Nicolas Ferré <nicolas.ferre <> up.univ-mrs.fr>
Date: Wed, 04 May 2005 16:32:38 +0200

Dear ccl,

I am looking for an orbital viewer, with special interest on very 
diffuse functions, actually Rydberg-type orbitals obtained from a molcas 
job. I just tried molden, without luck. Maybe I am missing a trick with 
molden, but I don't believe that there exists a zoom in molden's orbital 
mode.

-- 
  ***********           Dr. Nicolas Ferre'           ***********
  Laboratoire de Chimie Theorique et de Modelisation Moleculaire
  UMR 6517 - CNRS Universites Aix-Marseille             Case 521
  Centre de Saint-Jerome      13397 - Marseille Cedex 20, France
  Tel : (+33)4.91.28.27.33              Fax : (+33)4.91.28.87.58
        http://www.up.univ-mrs.fr/wsrep/ctheo/lctmm.html
***************************************************************